'use strict';

var ComboboxContentHeader = require('../../../../ComboboxContentHeader-cjs.js');
require('react');
require('../../../../Typography-cjs.js');
require('classnames');
require('../../../../Button-cjs.js');
require('../../../../tslib.es6-cjs.js');
require('react-router-dom');
require('../../../../Icon-cjs.js');
require('@jobber/design');



exports.ComboboxContentHeader = ComboboxContentHeader.ComboboxContentHeader;
